version: '3'


services:
  mysql:
    image: mysql:8.0
#    volumes:
#      - db_data:/var/lib/mysql
    restart: "no" 
    environment:
      MYSQL_ROOT_PASSWORD: laravel 
      MYSQL_DATABASE: laravel 
      MYSQL_USER: laravel 
      MYSQL_PASSWORD: laravel 

  screeenly:
    image:  hadogenes/screeenly
    container_name: ${CONTAINER_NAME}
    ports:
      - "6680:80"
#    volumes:
#      - ./data:/var/www/screeenly

    #volumes: 
    #  - "${DATA_ROOT}/data:${FTP_USER_HOME}"
    #  - "${DATA_ROOT}/passwd:/etc/pure-ftpd/passwd"
    #environment:
    #  PUBLICHOST: ${PUBLICHOST}
    #  FTP_USER_NAME: ${FTP_USER_NAME}
    #  FTP_USER_PASS: ${FTP_USER_PASS}
    #  FTP_USER_HOME: ${FTP_USER_HOME}
    #  ADDED_FLAGS: "--tls=0 -K --umask 000:000"
    #hostname: ${PUBLICHOST}
    restart: "no"
